> ## Documentation Index
> Fetch the complete documentation index at: https://developers.govworx.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Call Events Registration

> Delete an existing Call Events webhook handler.



## OpenAPI

````yaml https://realtime.govworx.net/u/api-docs delete /realtime/v1/webhook/call/{id}
openapi: 3.1.0
info:
  title: GovWorx Realtime API
  description: >-
    Interfaces to access processing of realtime call data, transcriptions and
    CommsCoach Assist agentic outputs
  termsOfService: http://swagger.io/terms/
  version: '1.0'
servers:
  - url: https://realtime.govworx.net
security: []
tags:
  - name: Realtime Calls
    description: Endpoints for managing and interacting with active or completed calls
  - name: CAD Integration Handler
    description: >
      Implement these endpoints if you are a CAD vendor building an integration
      with Assist.


      These endpoints allow Assist to directly push data to your system.


      The base URL in the documentation (/cad-integration-handler) is
      illustrative and you may use a different base URL.


      You must implement the endpoints under the base URL using the given
      specifications, however.
  - name: Authentication
    description: Manage short-lived tokens for accessing the Realtime API.
  - name: CAD Integration
    description: Endpoints for managing and interacting with the CAD Integration.
  - name: Webhook Registration
    description: Register webhook handlers to receive notifications.
  - name: Webhook Handlers
    description: >-
      Implement these endpoints as needed to match any webhooks you have
      registered for. The URL in the documentation is illustrative. You must
      handle the webhook at the URL you registered. See 'Webhook Registration'.
externalDocs:
  description: GovWorx Developer Docs
  url: https://api.govworx.ai
paths:
  /realtime/v1/webhook/call/{id}:
    delete:
      tags:
        - Webhook Registration
      summary: Delete Call Events Registration
      description: Delete an existing Call Events webhook handler.
      operationId: deleteCallWebhook
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: string
      responses:
        '204':
          description: Webhook deleted successfully
        '401':
          description: Failed to authenticate request
        '404':
          description: Webhook not found

````